/*全局控制*/
body {
	min-height: 101%;
/*	background: url(https://i.loli.net/2021/06/10/xw8pXDHBYLrsZmn.jpg) fixed top;*/
	background: url(https://user-images.githubusercontent.com/56596386/121497756-5804e200-ca0e-11eb-8007-af826fc410d7.jpg) fixed top;
/*	background: url(https://raw.githubusercontent.com/czyarl/BlogImages/main/%E7%A2%A7%E8%93%9D_9.jpg) fixed top;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #000;
	font-size: 12px;
	font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
}

#home {
	margin: 30px auto 50px;
	padding: 30px;
	width: 75%;
	min-width: 950px;
	background-color: rgba(255,255,255,0.4);
	box-shadow: 0 2px 6px hsla(0,0%,39.2%,0.3);
	opacity: 1;
	border-radius:5px;
}

h1 {
	box-shadow: 4px 4px 20px rgba(0,0,0,0.3),inset 0px 0px 20px -10px rgba(0,0,0,.3);
	text-shadow: 10px 0px 20px rgba(0,0,0,0.3);
}

h2 {
	/*box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
	text-shadow: 5px 0px 10px rgba(0,0,0,0.2);*/
}

button,input {
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	border-radius: 3px; 
}

/*页首*/

.CzyHeadAnounce{
	font-size: 0px;
}

@media only screen and (max-width: 767px) {

.CzyHeadAnounce{
	height: 10px;
	text-align: center;
	font-size: 10px;
	width: 100%;
	margin-top: 10px; 
	margin-bottom: 10px; 
}

}

/*标题及导航栏*/

#header {
	margin: 5px;
	border: 0;
}

/*标题*/
#blogTitle {
	height: 150px;
	text-align: center;
	font-size: 50px;
	margin-right: 20%;
	margin-left: 20%;
	width: 60%;
}

#blogTitle h1 {
	margin-right: 20%;
	margin-left: 20%;
	width: 60%;
	text-shadow: 1px 1px 5px #003d44;
	border-radius: 10px;
}

#blogTitle h2 {
	margin-right: 0;
	margin-left: 0;
	width: 100%;
	box-shadow: 0 5px 5px -5px rgba(0,0,0,0.2);
	text-shadow: 1px 1px 5px #003d44;
}

#blogTitle a{
	transition: color 0.1s; 
}

#blogTitle a:hover{
	color: rgba(0,0,0,0.8);
	text-decoration: none;
}

/*导航栏*/
#navigator {
	float: left;
	clear: both;
	width: 100%;
	height: 65px;
	background-color: #fff;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-radius: 5px;
}

#navList {
	margin-left: 0;
	width: 100%;
	min-height: 65px;
/*	box-shadow: 0 0 1px rgba(0,0,0,.7);*/
}

#navList a {
	margin: 0 1px;
/*	box-shadow: 0 0 1px rgba(0,0,0,.7);*/
	vertical-align: middle;
	text-shadow: 0 0 0;
	font: 15px/1.5em 等线;
	line-height: 65px;
/*	background-color: rgba(255,255,255,0.1);*/
	transition: all 0.5s cubic-bezier(.23,1,.32,1);
}

#navList a:active,#navList a:link,#navList a:visited {
	color: #000;
	text-shadow: 0 0 0;
}

#navList a:hover {
	box-shadow: 0 15px 25px -7px rgba(0,0,0,.4);
	color: #555;
	text-decoration: none;
}

#navList li {
	float: left;
	width: 16.666666%;
	height: 65px;
	text-align: center;
}

/*正文及侧边栏*/
#main {
	width: 100%;
	min-width: 100%;
	background-color: rgba(255,255,255,0);
}

/*正文*/
#topics .postTitle {
	padding-top: 25px;
	padding-bottom: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,.4);
	text-align: center;
	background-color: rgba(250,250,250,1);
	border-radius:5px;
}

#mainContent {
	width: 80%;
	background-color: rgba(255,255,255,0);
}

.post {
	margin-right: 18px;
}

.postBody {
	padding-left: 15px;
	border-bottom: 0px; 
}

#cnblogs_post_body {
	padding-top: 10px; 
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 20px;
	background-color: rgba(250,250,250,1);
	border-radius:5px;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}

#cnblogs_post_info_block {
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}

#cnblogs_post_body h1 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-color: rgba(0,0,0,.7);
	border-radius:5px;
	font-weight: normal; 
	margin-top: 20px; 
	box-shadow: 0px 3px 12px -4px rgba(0,0,0,0.3),inset 0px 0px 20px -10px rgba(0,0,0,.3);
}

#cnblogs_post_body h2 {
	padding-top: 2px;
	padding-left: 9px;
	padding-bottom: 2px;
	border-radius: 4px;
	font-weight: normal; 
	background-color: rgb(240,240,240);
	
}

#blog_post_info_block {
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
}

#topics .postDesc {
	background-image: linear-gradient(to right, rgba(250,250,250,0), rgba(250,250,250,0.7), rgba(250,250,250,1));
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	box-shadow: 15px 0 10px -10px rgba(0,0,0,.3);
}

/*评论*/

#blog-comments-placeholder {
	padding: 5px;
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	margin: 12px;
	margin-bottom: 0px; 
}

#comment_nav {
	background-color: rgba(250,250,250,1);
/*	box-shadow: 0 0 10px rgba(0,0,0,.5);*/
	padding: 8px;
}

.commentform {
	margin: 12px;
/*	background-color: hsla(0,0%,100%,.2);
	box-shadow: 0 0 10px rgba(0,0,0,.5);*/
	border-radius: 5px;
	padding: 0px; 
	margin-top: -4px; 
}

#comment_form_container {
	margin-top: -3px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 20px;
	box-shadow: 0px 5px 5px rgba(0,0,0,.3);
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
}

.comment_textarea {
	width: 95%; 
}

/*侧边栏*/

.newsItem {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 25px;
	box-shadow: 0 0 10px rgba(0,0,0,.5),inset 0px 0px 20px -10px rgba(0,0,0,.1);
	border-radius:3px;
	background-color: rgba(250,250,250,1);
}

#profile_block {
    margin-top: 20px;
    line-height: 1.5;
    text-align: left;
}

.blogStats {
	color: #000;
	text-align: right;
}

input.btn_my_zzk {
	padding-right: 5px;
	padding-left: 5px;
	height: 22px;
	box-shadow: 0 0 1px rgba(0,0,0,.1);
	vertical-align: middle;
	font-size: 12px;
}

#sideBar {
	margin-left: 70%;
	padding: 12px;
	width: 17%;
}

#sideBarMain {
	margin: 3px;
	width: 100%;
}

.sidebar-block {
	margin-top: 12px;
	padding: 5px;
	box-shadow: 0 0 2px rgba(0,0,0,.1);
	border-radius: 3px; 
	background-color: rgba(250,250,250,1);
}

.mySearch .input_my_zzk {
	width: 95%;
	background-color: rgba(255,255,255,0.4);
	border-radius: 3px; 
}

#blog-sidecolumn .catListTitle {
	border-width: 0 0 0 5px;
	background: rgb(250,250,250);
	border-left-color: #1fa6e6;
	border-radius:3px;
}

.newsItem .catListTitle {
	border-width: 0 0 0 5px;
	background: rgb(250,250,250);
	border-left-color: #1fa6e6;
	border-radius:3px;
}

/*广告*/

/*
.c_ad_block {
	margin-top: 30px;
}

#ad_t2,#under_post_news,.c_ad_block {
	padding: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}

#ad_t2 {
	margin-top: 30px;
	border-radius:5px;
}

#under_post_news {
	margin-top: 30px;
}

/*其他信息 */

#footer {
	color: #000;
}

/*首页*/

.day {
	margin-right: 10px;
	margin-top: 21px;
	margin-bottom: 21px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 30px;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
	transition: all .5s cubic-bezier(.23,1,.32,1);
}

.day:hover {
	box-shadow: 0px 10px 1.5em -0.6em rgba(0,0,0,.6),inset 0px 0px 20px -10px rgba(0,0,0,.2);
	transition: all .5s cubic-bezier(.23,1,.32,1);
}

.dayTitle {
	top: 0;
	right: 1%;
	font-size: 140%;
}

.postTitle {
	padding-bottom: 15px;
}

.c_b_p_desc {
	padding-right: 10px;
	padding-left: 20px;
}

.postSeparator {
	margin-bottom: 20px;
}

.pager {
	margin-top: 0px; 
	padding: 3px;
}

.Pager {
	background-color: rgba(250,250,250,1);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin-left: auto;
	margin-right: -15px;
	width: 98%;
	border-radius: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.pager a{
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
}

.topicListFooter {
/*	box-shadow: 0 0 5px rgba(0,0,0,.7);*/
	background-color: rgba(250,250,250,1);
	border-radius: 3px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#nav_next_page {
	margin: 0 20px 0px 0;
	padding: 5px;
}

#homepage_top_pager {
	margin-top: 3em;
	padding-top: 10px;
}

#homepage_bottom_pager{
	margin-top: -3px;
	border-top-width: 0px;
}

/*标签*/

.PostListTitle {
	margin-top: 10px; 
	margin-bottom: 30px;
	margin-left: 20px; 
	padding-top: 25px;
	padding-bottom: 10px;
	box-shadow: 0 3px 6px rgba(0,0,0,.4);
	text-align: center;
	background-color: rgba(250,250,250,1);
	border-radius:5px;
}

#myposts {
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 21px;
	margin-left: 30px;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 10px; 
	box-shadow: 3px 1px 6px rgba(0,0,0,.5);
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
}

.entrylist {
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 21px;
	margin-left: 30px;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 0px; 
	box-shadow: 3px 1px 6px rgba(0,0,0,.5);
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
}

.entrylistItem {
	margin-left: 10px; 
	margin-right: 15px; 
}

#taglist_main {
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 21px;
	margin-left: 30px;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 10px; 
	padding-right: 15px; 
	box-shadow: 3px 1px 6px rgba(0,0,0,.5);
	background-color: rgba(250,250,250,1);
	border-radius: 5px;
}

#MyTag1_dtTagList {
	margin: 0 auto;
	width: 90%;
}

#taglist_title {

}
